<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\Installer;

interface UninstallerInterface
{
    /**
     * @throws InstallerException
     */
    public function uninstall(\Module $module, bool $isReset);
}
